package com.ejie.p06b.datatype.model;

import java.io.Serializable;
import java.util.Date;

/**
 * Fecha de creación: (12/04/2017)
 */
public class P06B62T00Datatype implements Serializable {
	
	private int ejercicio;
	private int estado;
	private Date fechaIni;
	private Date fechaFin;


	/**
	 * @return the ejercicio
	 */
	public int getEjercicio() {
		return ejercicio;
	}
	/**
	 * @param ejercicio the ejercicio to set
	 */
	public void setEjercicio(int ejercicio) {
		this.ejercicio = ejercicio;
	}
	/**
	 * @return the estado
	 */
	public int getEstado() {
		return estado;
	}
	/**
	 * @param estado the estado to set
	 */
	public void setEstado(int estado) {
		this.estado = estado;
	}
	/**
	 * @return the fechaIni
	 */
	public Date getFechaIni() {
		return fechaIni;
	}
	/**
	 * @param fechaIni the fechaIni to set
	 */
	public void setFechaIni(Date fechaIni) {
		this.fechaIni = fechaIni;
	}
	/**
	 * @return the fechaFin
	 */
	public Date getFechaFin() {
		return fechaFin;
	}
	/**
	 * @param fechaFin the fechaFin to set
	 */
	public void setFechaFin(Date fechaFin) {
		this.fechaFin = fechaFin;
	}

	
}
